uuid: aeacd677-8239-4a0a-a7e0-dc7e69d8d4bd
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promocionar contenido a la página de inicio'
type: node
plugin: node_promote_action
configuration: {  }
